{
  "_id": "8tThqXINv81Ce2yt",
  "_key": "!items!8tThqXINv81Ce2yt",
  "name": "La Lance du Général Yue Fei",
  "type": "kungfu",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-kungfu.svg",
  "system": {
    "reference": "",
    "description": "<p>Héros de la dynastie Song, Yue Fei possède la réputation d’être l’un des plus grands guerriers de toute l’histoire de la Chine. De nombreux styles font remonter leurs origines à ce vaillant général. Lancier particulièrement doué, il est au moins certain que la Lance loyale du général Yue Fei soit due à son génie martial. Cette voie met à profit la totalité de la lance pour ses techniques. Les attaques en sont puissantes et dévastatrices grâce au poids de l’arme et à sa pointe de fer. Les parades en sont solides et rapides grâce à son long manche en bois. C’est un art martial équilibré qui met à l’honneur une arme typique de la Chine impériale.</p>",
    "orientation": "yinyang",
    "aspect": "terre",
    "skill": "kungfu",
    "speciality": "Lance",
    "style": "Le pratiquant met à profit l’avantage que lui procure la longueur de sa lance. Le personnage peut porter une attaque à distance courte comme s’il se trouvait au contact.",
    "techniques": {
      "technique1": {
        "check": true,
        "name": "Le général écrase ses ennemis",
        "activation": "dice",
        "technique": "<p>La lance du général Yue Fei était aussi puissante que loyale, capable d’infliger de sérieux dommages à ses adversaires. Lors d’une attaque réussie, les dés-fastes dépensés par le personnage pour augmenter ses dégâ</p>"
      },
      "technique2": {
        "check": true,
        "name": "Tenir le cavalier à distance",
        "activation": "action-defense",
        "technique": "<p>La lance est l’arme idéale pour repousser ses ennemis et les garder loin de soi. Le personnage ajoute au résultat de son jet de défense autant de dés-fastes que sa valeur d’Eau (ou d’Ap</p>"
      },
      "technique3": {
        "check": true,
        "name": "Retenir l’avalanche",
        "activation": "action-defense",
        "technique": "<p>D’une solidité à toute épreuve, la lance bloque et repousse les opposants du pratiquant. Si l’action de défense du personnage est réussie, son agresseur est projeté à distance courte. S’il dépense 2 dés-fastes à cet effet, l’agresseur est projeté à distance médiane. Les Éclairs de Leoi Gung</p>"
      }
    }
  },
  "effects": [],
  "folder": null,
  "sort": 1400,
  "ownership": {
    "default": 0
  },
  "flags": {}
}
